#pragma once

#include "BaseControl.h"



class Engine CStaticControl
	: public CBaseControl
{
private:
	


public:
	CStaticControl( int aIdx, LPCWSTR aName, int aX, int aY, int aWidth, int aHeight, DWORD aStyle = WS_CHILD | WS_VISIBLE);
	~CStaticControl(void);

	void				SetText( LPCWSTR aText );	
	LPCWSTR				GetText( void );
};

